MariaDB 10.1 crash on `mysqld --verbose --help`

Description

Initially discovered in Docker image: https://github.com/docker-library/mariadb/issues/29#issuecomment-152766835
But now it happens to me on Ubuntu 16.04 x64 while MariaDB 10.1 server itself works fine, problem is only with `mysqld --verbose --help`.
Output sample:

Environment

Debian Jessie, Ubuntu Trusty, Ubuntu 15.10, Ubuntu 16.04
x64 versions of above OSs are affected at least.
Happens on host system and under Docker image

Assignee

Sergei Golubchik

Reporter

Nazar Mokrynskyi

Labels

None

Components

Sprint

None

Fix versions

Affects versions

Priority

Major
Configure